@charset "UTF-8";
/* CSS Document */

#sidebar{
	float:right;
	width:200px;
	min-height:1000px;
	background-image:url(../images/sidebar/sidebar_bg.jpg);
	background-repeat:no-repeat;
}

#inquirybtn a{
	float:left;
	width:174px;
	height:177px;
	background-image:url(../images/sidebar/inquiry_btn.jpg);
	background-position:0px 0px;
	margin:110px 0px 0px 15px;
	display:block;
}

#bigbtn{
	float:left;
	width:200px;
	height:376px;
	margin:20px 0px 0px 0px;
	display:block;
}

#bigbtn img{
	border-style:none;
}

#bigbtn ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

#bigbtn li{
	margin:0px;
	padding:0px;
	width:200px;
	height:130px;
}

#bigbtn1 a{
	float:left;
	display:block;
	margin:5px 0px 0px 0px;
	padding:0px;
}

#bigbtn2 a{
	float:left;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px;
}

#bigbtn3 a{
	float:left;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px;
}

#smallbtn{
	float:left;
	width:188px;
	height:auto;
	margin:20px 0px 0px 6px;
	border:#FFF solid 1px;
}

#banner{
	float:left;
	width:200px;
	height:auto;
	padding:20px 0px 0px 0px;
}
